You are viewing documentation for version 3 of the AWS SDK for Ruby. Version 2 documentation can be found here.

Exception: Aws::Errors::NonSupportedRubyVersionError

Inherits:
RuntimeError
  • Object
show all
Defined in:
gems/aws-sdk-core/lib/aws-sdk-core/errors.rb